fontset.h File Reference

## Functions

MRealizedFontset * | mfont__realize_fontset (MFrame *frame, MFontset *fontset, MFace *face, MFont *spec)
void | mfont__free_realized_fontset (MRealizedFontset *realized)
MRealizedFont * | mfont__lookup_fontset (MRealizedFontset *realized, MGlyph *g, int *num, MSymbol script, MSymbol language, MSymbol charset, int size, int ignore_fallback)
MRealizedFont * | mfontset__get_font (MFrame *frame, MFontset *fontset, MSymbol script, MSymbol language, MFont *font, int *best)

## Function Documentation

## mfont__realize_fontset()

MRealizedFontset* mfont__realize_fontset | ( | MFrame * | frame,
|  | MFontset * | fontset,
|  | MFace * | face,
|  | MFont * | spec
| ) |  |

## mfont__free_realized_fontset()

void mfont__free_realized_fontset | ( | MRealizedFontset * | realized | ) |

## mfont__lookup_fontset()

MRealizedFont* mfont__lookup_fontset | ( | MRealizedFontset * | realized,
|  | MGlyph * | g,
|  | int * | num,
|  | MSymbol | script,
|  | MSymbol | language,
|  | MSymbol | charset,
|  | int | size,
|  | int | ignore_fallback
| ) |  |

## mfontset__get_font()

MRealizedFont* mfontset__get_font | ( | MFrame * | frame,
|  | MFontset * | fontset,
|  | MSymbol | script,
|  | MSymbol | language,
|  | MFont * | font,
|  | int * | best
| ) |  |